olsrd: remove deprecated 6and4 compatibility
[feed/routing.git] / olsrd / patches /
drwxr-xr-x   ..
-rw-r--r-- 982 missing-include-dirs-warning.patch